
Redmine - Patch #9181

Enhance migrate_from_trac.rake in order to import Trac 'found in version' Field

2011-09-04 21:56 - Gilles Cornu

Status: New Start date: 2011-09-04

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Description

The patch will be available on github ASAP...

See also my original post in Trac Importer Patch Coordination discussion thread.

History

#1 - 2011-09-04 22:50 - Gilles Cornu

- Status changed from New to Resolved

Patch is available on github https://github.com/edavis10/redmine/pull/41

#2 - 2011-09-05 09:28 - Etienne Massip

- Status changed from Resolved to New

Would be nice if you could attach path to issue (see Contribute) since GitHub mirror is not officially supported.

#3 - 2011-09-05 23:57 - Gilles Cornu

Etienne Massip wrote:

Would be nice if you could attach path to issue (see Contribute) since GitHub mirror is not officially supported.

 Oups, I'm sorry... I saw some github Pull-Requests linked to Redmine tickets that were handled and closed by Toshi MARUYAMA, and thus thought it

was a new supported way to supply patches. I'll read more carefully Contribute and will update this patch proposal as soon as possible...

#4 - 2011-09-06 01:34 - Toshi MARUYAMA

I don't have a permission to close pull requests on github unofficial mirror.

#5 - 2014-04-16 09:57 - Toshi MARUYAMA

- File 41.patch added

https://github.com/edavis10/redmine/pull/41.patch

Files

41.patch 110 KB 2014-04-16 Toshi MARUYAMA

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.redmine.org/boards/1/topics/12273?r=24969#message-24969
https://github.com/edavis10/redmine/pull/41
https://www.redmine.org/projects/redmine/wiki/Contribute
https://www.redmine.org/projects/redmine/wiki/Contribute
https://www.redmine.org/projects/redmine/wiki/Contribute
https://github.com/edavis10/redmine/pull/41.patch
http://www.tcpdf.org

